$kind: http-request
url: "{{baseUrl}}loans/fees/create"
method: POST
headers:
  api-key: ML1234
body:
  type: json
  content: "{\r

    \    \"name\": \"Application fee new\",\r

    \    \"fixed_amount\": 0,\r

    \    \"percentage\": 10,\r

    \    \"amount\": 10,\r

    \    \"feetype_id\": \"1\",\r

    \    \"calculation_method\": \"Percentages\",\r

    \    \"fee_applied_to\": \"1\",\r

    \    \"charge_trigger_id\": 1,\r

    \    \"branch_id\": 1,\r

    \    \"income_account_id\": 18,\r

    \    \"fee_income_receivable_account_id\": 12,\r

    \    \"loan_fee_ranges\": []\r

    }"
auth:
  type: bearer
  credentials:
    token: eyJ0eXAiOiJKV1QiLCJhbGciOiJSUzI1NiJ9.eyJhdWQiOiIxIiwianRpIjoiM2UyMzQ5YjMxZDY2ZTQ0MDEzYjhmMmQwZjNhOTE1Y2NkNTcwZWM0ZDcwMTcwZWEzZjAzY2U3OTM0MmEyMDQ3ZGRhMTI2NzM0MDI3ZDFiYjEiLCJpYXQiOjE3MTUxNjE5OTEuMjU5OTEzOTIxMzU2MjAxMTcxODc1LCJuYmYiOjE3MTUxNjE5OTEuMjU5OTE3MDIwNzk3NzI5NDkyMTg3NSwiZXhwIjoxNzQ2Njk3OTkxLjI1MjE5Nzk4MDg4MDczNzMwNDY4NzUsInN1YiI6IjEiLCJzY29wZXMiOltdfQ.etIkbfuOBNvRUnughddB_CCtZguaRRxVlMJR2F4Zbh0WcBHO-MLfvgK_To3-Gxuxrgjm2BPqOvrqQ_DOQSiGZ57Y-s0KgiDYU8H7Nr2Jvn5q_DX3UCWsle2TEMuv_bcumbJl4eAbtUaeCecilM-6ae5F7KhcXxNgY64RbYHTRKptI7EN4bXNgCwutTTRwUnmhiKW1Q1vTm3-iwu98kyLK8Yxp7vKdYqfylkiINXLdXFRHswRJkWOHZeXrppKcJmL20Mh8u-dzVxkjTC9w2VdZ_XnMEUcOF9jDMNAJE_MhZ88SjcgmAqJkfdNAS8HoenSDch6Bwwh_pEen83UuwfVty3956P3ot8h9HuyqoaVvfHSYfJNkfQ_s4sSP3lUFO1K-TZ5NH1pDDctW0OQNOQd64a1fvpq4Z1Em88OuzNe9yQoT9BGgjEGHPnTClHC8zuyWy_rEhOEcjvQKMcaV_Wjc137NxA9EbNNOl0pYvh83MUsVvKZhCdMWO6BIGY9mUoe722HIJ9ehZBSDwBkD8dAlQRBWWh8ORVFSjbU0ZfRRclrvYoteQZZjW5aQZVtiwGivt9j3uqLhL7s1wyLDEmdNa2N0y6LZe38V3vlwclr30bF637OP2MMmvS50fjXa9wKg8LU0yP1y2aU9uz2AVB17f7KB1IhvKyqge6E3JLqu6U
order: 1000
